{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2001",
  "UpgradeRelease" : "5009b",
  "LastSaveName" : "DNS",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "C296BCE8-1410-475B-A2E3-F1BCFC70CCEB",
      "Mode" : 0,
      "DayFromInterval" : 309725040,
      "DayToInterval" : 309725040
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "DNS",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "DNS",
  "PluginSettings" : {
    "DNSDomain" : ""
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Ce service tente de résoudre un nom de domaine, par exemple pour que cet ordinateur sache où se trouve ce domaine.",
  "Identifier" : "DNS",
  "MajorVersion" : 1
}
